{% extends '::base.html.twig' %}

{% block title %}Bin - Terminales{% endblock title %}
{% form_theme edit_form '::Forms/bootstrapForm.html.twig' %}
{% block body -%}
<div class="container generalContainer" id="pf_opmenu">

    <h1>Editar Bin - Terminal</h1>
    
    {{ form_start(edit_form) }}{# <form.... > #}
    
    {{ form_row(edit_form.idBin, {'attr': {'readonly': 'true'}}) }}
    {{ form_rest(edit_form) }}
    
    {{ form_end(edit_form) }} {# </form> #}
	<div class="form-group" >
        <a type="button" style="float: left;margin-right: 14px;margin-top: 7px;" class="btn btn-primary" href="{{ path('binterminal') }}">
            Regresar al Listado
        </a>

	   {{ form(delete_form) }}
	</div>		   
</div>
{% endblock %}
